Bug 1308335 - bring 0.7 in f23
Summary: bring 0.7 in f23
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: khal
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michele Baldessari
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-14 11:20 UTC by Michele Baldessari
Modified: 2016-02-23 01:23 UTC (History)
2 users (show)

Fixed In Version: khal-0.7.0-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-23 01:23:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Michele Baldessari 2016-02-14 11:20:55 UTC

Comment 1 Fedora Update System 2016-02-14 11:23:55 UTC
khal-0.7.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-96f226f779

Comment 2 Fedora Update System 2016-02-15 05:23:55 UTC
khal-0.7.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-96f226f779

Comment 3 Fedora Update System 2016-02-23 01:23:53 UTC
khal-0.7.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.